.x_content{
  padding-bottom: 10px;
}
/*nav 添加*/
.nav.nav-content{
}
.nav.nav-content>li{
}

.nav.nav-content>li>a {
    padding: 6px 15px;
    color: #777;
    background: #eee;
    padding: 6px 15px;
    /*width: 140px;
    height: 30px;
    display: -webkit-box !important;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    letter-spacing: 1px;*/
}
.nav-tabs.nav-content>li>a:hover {
  background-color: #eaf5fc;
  color: #555;
  border-bottom: none;
}
.nav.side-menu>li>a:hover, .nav.side-menu>li.active>a:hover, .nav.side-menu>li.active>a:focus, .nav.side-menu>li.active>a:active, .nav>li>a:focus, .nav>li>a:active{
  color: RGBA(109, 109, 109, 1.00) !important;
}
.nav-tabs.nav-content>li.active>a, .nav-tabs.nav-content>li.active>a:focus, .nav-tabs.nav-content>li.active>a:hover{
  background-color: #fff;
}
.nav-tabs>li.active::after{
}
.tab-content>.tab-pane{
  border-left: 1px solid #ddd;
  border-right: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
  overflow: hidden;
}
.nav-button{
  border-bottom: 1px solid #ddd;
  background-color: #eaf5fc;
}
.nav-button>li{
  float: left;
}
.nav-button>li a{
  color: #777;
}
.nav-button>li a:hover{
  color:#555;
}
.nav-button>li::after{
  content: '';
  display: block;
  width: 0;
  height: 2px;
  background: #F9CFCF;
  -webkit-transition: width .3s;
  transition: width .3s;
}
.nav-button>li:hover::after{
  width: 100%;
}
.x_content label a{
  color: #4690cc;
}
.x_content label a:hover{
  color: #6b9ec8;
}
.nav-tabs.nav-content2>li::after{
  content: '';
  display: block;
  width: 0;
  height: 4px;
  background: RGBA(206, 87, 129, 1.00);
  -webkit-transition: width .3s;
  transition: width .3s;
}
.nav-tabs.nav-content2>li:hover::after{
  width: 100%;
}
.nav.nav-content2>li>a {
    padding: 6px 15px;
    color: #777;
    background: #fff;
    border:none;
    padding: 6px 15px;
    width: 120px;
    height: 28px;
    display: -webkit-box !important;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.nav-tabs.nav-content2>li.active>a, .nav-tabs.nav-content2>li.active>a:focus, .nav-tabs.nav-content2>li.active>a:hover{
  border:none;
}
.nav-tabs.nav-content2>li.active::after{
  width: 100%;
}
.x_content_sub{
  overflow: hidden;
  padding-top:10px;
}

.custom-combobox {
  position: relative;
  display: inline-block;
  width: 100%;
}
.custom-combobox a{
  background-color: #fff;
  margin-right:0;
  height: 34px;
}
.custom-combobox-toggle {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  padding: 0;
}
.ui-widget.ui-widget-content{
  background: none;
  z-index: 9999;
}
.ui-autocomplete{
  overflow-y: auto;
  overflow-x: hidden;
  max-height: 310px;
  background-color: #fff !important;
}
.form-control[disabled], .form-control[readonly], fieldset[disabled] .form-control {
    background-color: #eee !important;
    opacity: 1;
}
.readonlyBk .form-control[readonly]{
    background-color: #fff !important;
    opacity: 1;
}
.readonlyBk .form-control[disabled]{
    background-color: #eee !important;
    opacity: 1;
}
.custom-combobox-toggle.edit_hidden{
  display: none;
}
input.empty {
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
}
input.empty::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  text-align: right;
}
input.empty::-moz-placeholder { /* Firefox 19+ */
  text-align: right;
}
input.empty:-ms-input-placeholder { /* IE 10+ */
  text-align: right;
}
input.empty:-moz-placeholder { /* Firefox 18- */
  text-align: right;
}